@import url('flash.css');
/* CSS Document */

/**************************************
******		html + body				***
***************************************
*/
html{ }
body{ background:url(../img/html_v2.png) top right no-repeat;  
}

html{  }
body{  }

/**************************************
******		div#flash				***
***************************************
*/

/*	div#flash 	*/

div#wrap div#content_pt1 div#flash{    float:right; margin-left:32px; margin-right:102px;  height:345px; width:438px;}



/**************************************
******		General Type + Colour	***
***************************************
*/
h1,h2,h3,h4,h5,h6{color:#0F184C;}
.f_l2{ font-weight:100;}
h1 span#font_size{ font-size:16px;}
h1 span#font_size2{ font-size:11px;}
h3 span#font_size3{ font-size:11px;}
h1{ color:#0F184C; font-size:25px; letter-spacing:.07em; padding:0px 7px 7px 0; margin-top:13px; }
p{color:#142169; line-height:1.91em; margin-top:21px; }
ul li, ol li {color:#142169;}

div#wrap div#content_pt1 p{ margin-top:43px;}

/******************************
******		Fixing Floats	***
*******************************
*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */



/******************************
******		Classes			***
*******************************
*/
span.reg{ position:relative; top:-11px;  font-size:7px;}
span.reg_cont{   word-spacing:.2em; top:-16px;  margin-top:5px;  position:relative;    font-size:11px;}

span.reg_cont_si{   word-spacing:.2em; top:-7px;  margin-top:5px;  position:relative;    font-size:11px;}


/******************************
******		body + html		***
*******************************
*/

body{ margin:0px; padding:0px; min-width:990px;}


/**************************
******		div#top		***
***************************
*/

div#contour{ position:relative; height:242px; background:url(../img/div_top.png) bottom right no-repeat; margin-top:0px;  }
div#top{  position:absolute;  right:0px; height:180px; margin:0px; padding:0px; }

div#top h1#Labs{ position:absolute; right:233px; top:1px; font-size:12px; color:#D5E3FF; z-index:20000; display:none;}
div#top span#logo{ background:url(../img/logo.png) top no-repeat; display:block; width:51px; height:44px; position: absolute; z-index:1000; right:172px; top:8px; display:none; }


div#top a#a_inicio{ display:block; width:177px; height:181px;  position:absolute; top:44px; right:505px; text-indent:-9999px;   background:url(../img/a_inicio_bk.png) top no-repeat; display:none; }
div#top a#a_inicio:hover{background:url(../img/a_inicio_bk_hover.png) top no-repeat; }

div#top ul#mast_nav{ width:505px; height:117px;    margin:0px; padding:0px; margin-top:47px; background:url(../img/ul_mastnav/ul_mastnavbk.png) top right no-repeat;    }

div#top ul#mast_nav li { list-style:none; display:inline;  }
div#top ul#mast_nav li a{margin-top:18px;  display:block; float:left;    text-align:center; text-decoration:none; color:#EEE3AE; font-size:11px; font-weight:300; font-family:"Lucida Sans Unicode", Arial, Helvetica, sans-serif; text-indent:-9999px; }

/*	anchors bk*/
div#top ul#mast_nav li a#inicio{ margin-left:56px;  width:72px; height:36px; background: url(../img/ul_mastnav/ainicio_normal.png) top left no-repeat;}
div#top ul#mast_nav li a#nosotros{width:83px; height:36px; background:url(../img/ul_mastnav/anosotros_normal.png) top left no-repeat;}
div#top ul#mast_nav li a#productos{ width:90px; height:36px; background:url(../img/ul_mastnav/aproductos_normal.png) top left no-repeat;}
div#top ul#mast_nav li a#distribuidores{ width:116px; height:36px; background:url(../img/ul_mastnav/adistribuidores_normal.png) top left no-repeat;}
div#top ul#mast_nav li a#contacto{ width:85px; height:36px; background:url(../img/ul_mastnav/acontacto_normal.png) top left no-repeat;}

/*	anchors:hover bk*/
div#top ul#mast_nav li a#inicio:hover{ background: url(../img/ul_mastnav/ainicio_hover.png) top left no-repeat;}
div#top ul#mast_nav li a#nosotros:hover{background:url(../img/ul_mastnav/anosotros_hover.png) top left no-repeat;}
div#top ul#mast_nav li a#productos:hover{ background:url(../img/ul_mastnav/aproductos_hover.png) top left no-repeat;}
div#top ul#mast_nav li a#distribuidores:hover{ background:url(../img/ul_mastnav/adistribuidores_hover.png) top left no-repeat;}
div#top ul#mast_nav li a#contacto:hover{ background:url(../img/ul_mastnav/acontacto_hover.png) top left no-repeat;}

/*	anchors:hover bk*/
div#top ul#mast_nav li#cur_mast_nav a#productos{ background: url(../img/ul_mastnav/nu_eon/aproductos_current.png) top left no-repeat;}
div#top ul#mast_nav li#cur_mast_nav a#inicio{ background: url(../img/ul_mastnav/nu_eon/ainicio_current.png) top left no-repeat;}
div#top ul#mast_nav li#cur_mast_nav a#nosotros{ background: url(../img/ul_mastnav/nu_eon/anosotros_current.png) top left no-repeat;}
div#top ul#mast_nav li#cur_mast_nav a#distribuidores{ background: url(../img/ul_mastnav/nu_eon/adistribuidores_current.png) top left no-repeat;}
div#top ul#mast_nav li#cur_mast_nav a#contacto{ background: url(../img/ul_mastnav/nu_eon/acontacto_current.png) top left no-repeat;}








/**************************
******		div#wrap	***
***************************
*/
div#wrap{  position:relative; float:right; right:47px;   width:942px; z-index:100; top:-16px;  margin-bottom:0px; }

div#wrap div#pt_1{ background: url(../img/div_wrap_bk.png) top right; width:auto; height:144px; display:block;}
div#wrap div#pt_2{ background: url(../img/div_siteinfo_bk.png) bottom right; width:942px; height:30px; display:block;}


div#wrap div#content_pt1{   float:right;  background:url(../img/div_content_bk.png) repeat-y; width:862px; padding:40px; padding-bottom:0px; margin-bottom:0px; padding-left:75px; margin-top:-17px;}
div#wrap div#content_pt2{ float:right; background:url(../img/div_contentpt_bk.png) repeat-y; width:862px; padding:45px; padding-top:0px; padding-bottom:0px;  padding-left:75px;  }


/*	ul's	*/
div#wrap div#sub_nav{width:661px; float:right;  margin-top:-87px;    }

div#wrap div#sub_nav ul#productos_nav{ border-bottom:#3C5CFF 1px dashed; padding-left:30px; padding-bottom:9px; margin-bottom:13px;  }
div#wrap div#sub_nav ul#productos_nav li{ display:inline;}
div#wrap div#sub_nav ul#productos_nav li a{ color:#BDA8A2; color:#7680A2;  text-decoration:none; font-size:14px; padding:13px; letter-spacing:.03em;}
div#wrap div#sub_nav ul#productos_nav li a:hover{ color:#866055; color:#202C64;}

div#wrap div#sub_nav ul#productos_nav li#cur_prod_nav a{color:#866055; color:#202C64;}


div#wrap div#sub_nav ul#sub_productos_nav{}
div#wrap div#sub_nav ul#sub_productos_nav li{ display:inline;}
div#wrap div#sub_nav ul#sub_productos_nav li a{text-decoration:none; color:#AA9B96;letter-spacing:.07em; font-size:11px; padding:3px 7px 13px 13px; color:#7D8CDF; line-height:21px; }/*!! OJO !!!*/
div#wrap div#sub_nav ul#sub_productos_nav li a:hover{color:#644840; color:#2A40CA;}


div#wrap div#sub_nav ul#sub_productos_nav li#cur_sub_prod_nav a{color:#644840; color:#2A40CA;}

/*	simple correction's 	*/
div#wrap div#sub_nav ul#sub_productos_nav li a#subnav_acalmen{ padding-left:11px;}



/*	div#tabla 	*/

div#wrap div#content_pt2 { padding-top:13px; }

div#wrap div#content_pt2 table {  float:left; margin-left:0px; text-align:center; font-size:98%;}

div#wrap div#content_pt2 table thead{ color:#011123; text-align:center;}
div#wrap div#content_pt2 table tbody tr td{ color:#00436A; margin:0 3px;}
div#wrap div#content_pt2 table tbody tr:hover{ background-color:#E8FAFF; border:#E6F7FF; color:#002337;}


div#wrap div#content_pt2 table + table{ margin-left:30px; }

div#wrap div#content_pt2 table caption{ background-color: #D3EBFE; text-align:center; font-size:12px;   text-transform:uppercase; color:#013249; padding:3px;}
div#wrap div#content_pt2 table thead tr th{ text-align:center}
div#wrap div#content_pt2 table td{ padding:3px 7px;  }


/******************************
******		div#site_info	***
*******************************
*/

div#site_info { float:right; clear:both; width:900px; margin-top:21px; margin-right:33px; padding-bottom:13px;}

div#site_info p#copy{ }
